

.fintoc-aplazo .container {
    max-width: 1200px;
    margin: auto;
    padding: 60px 15px;
    color: #000;
}

.modal-body .fintoc-aplazo .container {
    max-width: 100%;
}

.modal-body .funciona-image img {
    margin-left: 0;
    width: 100%;
}
.fintoc-aplazo .banner-aplazo {
    background: #000;
    background: linear-gradient(156deg,rgba(0, 0, 0, 1) 57%, rgba(36, 73, 72, 1) 81%, rgba(0, 139, 135, 1) 100%);
    color: white;
}

.fintoc-aplazo .banner-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #fff;
    padding-block: 0;
}

.fintoc-aplazo .banner-content {
    width: 55%;
}

    .fintoc-aplazo .banner-content h1 {
        font-size: 40px;
        margin: 20px 0;
    }

    .fintoc-aplazo .banner-content span {
        color: #00edfa;
    }

    .fintoc-aplazo .banner-content p {
        color: #fff;
        margin-bottom: 30px;
        font-size: 18px;
    }

.fintoc-aplazo .logos {
    display: flex;
    gap: 15px;
    align-items: center;
}

 

.fintoc-aplazo .banner-image {
    width: 45%;
    text-align: right;
}

    .fintoc-aplazo .banner-image img {
        max-width: 100%;
    }


.fintoc-aplazo .btn-white {
    background: white;
    color: black;
    padding: 14px 28px;
    border-radius: 30px;
    text-decoration: none;
    display: inline-block;
    font-weight: 800;
    width:fit-content;
}

.fintoc-aplazo .btn-dark {
    background: #2e343a;
    color: white;
    padding: 12px 24px;
    border-radius: 25px;
    text-decoration: none;
    display: inline-block;
    font-weight:bold;
}



.fintoc-aplazo .como-funciona {
    background: #f3f3f3;
    padding-block: 30px;
}
.fintoc-aplazo h2 {
    font-size: 32px;
}
.fintoc-aplazo .necesito h3 {
    font-size: 25px;
}
.title-with-logo {
    display: flex;
    align-items: center;
    gap: 5px;
    flex-wrap: wrap;
    font-size: 32px;
    font-weight: 600;
    line-height: 1.2;
}
.watch-content h2 {
    margin-bottom: 0;
}

.logo-inline {
    display: flex;
    align-items: center;
}

    .logo-inline img {
        height: 32px; 
        width: auto;
        display: block;
    }
.fintoc-aplazo .card {
    background: white;
    border-radius: 50px;
    display: flex;
    align-items: center;
    gap: 20px;
    box-shadow: 0 10px 30px rgba(0,0,0,.08);
}

.funciona-steps {
    width: 70%;
    text-align: center;
}
.porque .title-with-logo {
    justify-content: center;
}
.fintoc-aplazo .steps {
    display: flex;
    gap: 20px;
    margin: 30px 0;
    justify-content: center;
}

.fintoc-aplazo .small-text{
    font-size:20px;
}
.fintoc-aplazo .necesito-grid p {
    font-size: 18px;
}
.fintoc-aplazo .step {
    background: #f7f7f7;
    padding: 20px;
    border-radius: 20px;
    text-align: center;
    width: 200px;
    position: relative;
    border: 2px solid #00edfa;
}
    .fintoc-aplazo .step p {
        font-size: 18px;
    }
.fintoc-aplazo .number {
    background: #00edfa;
    color: black;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: -20px;
    left: 50%;
    font-weight: 600;
    font-size: 20px;
    transform: translateX(-50%);
}


.fintoc-aplazo .necesito {
    background: #fff;
    text-align: center;
}

.fintoc-aplazo .necesito-grid {
    display: flex;
    justify-content: center;
    gap: 80px;
    margin-top: 40px;
}


.circle img {
    width: 200px;
}

.fintoc-aplazo .watch-section {
    padding: 0;
}
.fintoc-aplazo .watch-wrapper {
    display: flex;
    width: 100%;
    gap:20px;
}

.fintoc-aplazo .watch-flex {
    display: flex;
    align-items: center;
    gap: 60px;
}
.funciona-image img {
    margin-left: -100px;
}
.fintoc-aplazo .watch-image {
    background : #2e343a;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.fintoc-aplazo .watch-image img {
    width: 100%;
}


.fintoc-aplazo .watch-content {
    width: 65%;
    background: #2e343a;
    color: white;
    border-radius: 50px;
    padding: 20px 60px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: left;
}

.watch-content p {
    font-size: 18px;
}



.fintoc-aplazo .watch-content ul {
    margin: 0 0 30px;
    padding-left: 20px;
}

    .fintoc-aplazo .watch-content li {
        margin-bottom: 0;
        font-weight: 600;
        font-size: 16px;
    }

    .fintoc-aplazo .watch-content li::marker {
        color: #00edfa;
        font-size: 20px;
    }
.fintoc-aplazo .highlight-badge {
    background: #00d2c3;
    color: black;
    padding: 6px 14px;
    border-radius: 20px;
}



.fintoc-aplazo .porque {
    background: #f7f7f7;
    text-align: center;
}

.fintoc-aplazo .porque-grid {
    display: flex;
    justify-content: center;
    margin-top: 40px;
}
.fintoc-aplazo .porque-item {
    position: relative;
    padding: 0 40px;
    text-align: center;
}

.porque-item:not(:last-child)::after {
    content: "";
    position: absolute;
    top: 10%;
    right: 0;
    width: 2px;
    height: 80%;
    background: #00edfa;
}
.fintoc-aplazo .porque h3 {
    margin-bottom: 10px;
    font-size:25px;
}
.fintoc-aplazo .porque p {
    font-size: 18px;
}
@media(max-width:1260px) {

    .funciona-image img {
        margin-left: 0;
        width: 100%;
    }
}

    @media(max-width:991px) {
        .fintoc-aplazo .banner-content h1 {
            font-size: 30px;
        }
        .fintoc-aplazo h2 {
            font-size: 28px;
        }
        .fintoc-aplazo .step p {
            font-size: 16px;
        }
        .fintoc-aplazo .step {
            padding: 10px;
        }
        .circle img {
            width: 180px;
        }
        .watch-content p {
            font-size: 16px;
        }
        .fintoc-aplazo .porque h3{
            font-size:20px;
        }
        .fintoc-aplazo .porque p {
            font-size: 16px;
        }
        .fintoc-aplazo .small-text {
            font-size: 16px;
        }
        .fintoc-aplazo .necesito-grid p {
            font-size: 16px;
        }
        .fintoc-aplazo .banner-content p {
            font-size: 16px;
        }
        .fintoc-aplazo .watch-content {
            padding: 20px 30px;
        }
    }

    @media(max-width:776px) {
        .fintoc-aplazo .banner-content {
            width: 60%;
        }
        .fintoc-aplazo .logos {
       
            justify-content: center;
            padding-top: 20px;
        }
        .fintoc-aplazo .banner-image img {
            max-width: 50%;
        }

        .fintoc-aplazo .banner-flex,
        .fintoc-aplazo .card,
        .fintoc-aplazo
       /* .fintoc-aplazo .necesito-grid,*/
       /* .fintoc-aplazo .porque-grid */{
            flex-direction: column;
            text-align: center;
        }


            .fintoc-aplazo .banner-image {
                width: 100%;
                text-align: center;
            }


            .fintoc-aplazo .necesito-grid {
                gap: 60px;
            }

            .watch-wrapper {
                flex-direction: column;
            }
        .fintoc-aplazo .container {
            padding: 30px 15px;
        }

        .watch-image,
        .watch-content {
            width: 100%;
        }

        .watch-content {
            padding: 50px 30px;
            text-align: center;
        }
        .funciona-steps {
            width: 100%;
        }
        .funciona-image img {
            max-width: 50%;
        }
        .circle img {
            width: 150px;
        }
        .fintoc-aplazo .watch-content {
            width: 100%;
            background: transparent;
            border-radius: 0;
            padding: 20px 20px;
        }
        .fintoc-aplazo .watch-wrapper {
            background: #2e343a;
            border-radius: 50px;
            gap: 0;
            padding-block: 20px;
        }
        .fintoc-aplazo .watch-image {
            background: transparent;
            border-radius: 0;
        }
            .fintoc-aplazo .watch-image img {
                width: 50%;
            }
        .fintoc-aplazo .porque-item {
            padding : 0 15px;
        }
        .fintoc-aplazo .banner-flex {
          
            padding-block: 0;
        }
      

    }
@media(max-width:640px) {

    .circle img {
        width: 110px;
    }
    .fintoc-aplazo .necesito-grid {
        gap: 20px;
    }
    .fintoc-aplazo .banner-content {
        width: 80%;
    }
}
@media(max-width:480px) {
    .fintoc-aplazo .banner-content h1 {
        font-size: 22px;
    }
    .fintoc-aplazo .banner-content{
        width: 95%;
    }

    .fintoc-aplazo h2 {
        font-size: 20px;
    }
    .fintoc-aplazo .banner-image img {
        max-width: 70%;
    }

    .fintoc-aplazo .step p {
        font-size: 14px;
    }

    .fintoc-aplazo .banner-content p {
        font-size: 14px;
    }

    .watch-content p {
        font-size: 14px;
    }

    .fintoc-aplazo .porque h3 {
        font-size: 18px;
    }

    .fintoc-aplazo .porque p {
        font-size: 14px;
    }

    .fintoc-aplazo .small-text {
        font-size: 14px;
    }

    .fintoc-aplazo .necesito-grid p {
        font-size: 14px;
    }

    .fintoc-aplazo .steps {
        flex-wrap: wrap;
    }

    .fintoc-aplazo .necesito-grid {
        flex-wrap: wrap;
    }

    .fintoc-aplazo .watch-content li {
        font-size: 14px;
    }

    .fintoc-aplazo .porque-grid {
        flex-wrap: wrap;
        width: calc(80% - 10px);
        margin: 0 auto;
    }

    .porque-item:not(:last-child)::after {
        top: initial;
        width: 100%;
        height: 2px;
       
    }

    .logo-inline img {
        height: 25px;
        width: auto;
        display: block;
    }
}
